package com.fp.armas.portal.dao.registro;

import com.fp.armas.portal.dao.general.GenericDaoImpl;
import com.fp.armas.portal.model.Tsafeuserdetail;

/**
 * Objeto de acceso a datos de la tabla {@link Tsafeuserdetail}
 * @author dcruz
 *
 */
public class UsuarioDetalle extends GenericDaoImpl<Tsafeuserdetail> {

	public UsuarioDetalle() {
		super(Tsafeuserdetail.class);
	}

}
